local fn = _gn(0xB7A628320EFF8E47)
--- Calculates distance between vectors but does not perform Sqrt operations. (Its way faster)
function Global.Vdist2(x1, y1, z1, x2, y2, z2)
	return _in2(fn, x1, y1, z1, x2, y2, z2, _rf)
end
